@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  text-decoration: none;
  font-family: "Noto Sans JP"; }

.hamburger {
  display: none; }

.globalMenuSp {
  display: none; }

@media (max-width: 768px) {
  /*　ハンバーガーボタン　*/
  .hamburger {
    display: block;
    position: fixed;
    z-index: 2000;
    right: 20px;
    top: 10px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    text-align: center;
    background: #00B050;
    border-radius: 7px; }

  .hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 6px;
    background: white;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; }

  .hamburger span:nth-child(1) {
    top: 10px; }

  .hamburger span:nth-child(2) {
    top: 20px; }

  .hamburger span:nth-child(3) {
    top: 30px; }

  /* ナビ開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
    top: 20px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg); }

  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 20px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg); }

  nav.globalMenuSp {
    display: block;
    position: fixed;
    overflow: auto;
    z-index: 2;
    top: 0;
    left: 0;
    color: #000;
    background: #fff;
    text-align: center;
    transform: translateX(100%);
    transition: all 0.6s;
    width: 100%;
    height: 100vh; }
    nav.globalMenuSp #headerLogoSp {
      position: absolute;
      top: 10px;
      left: 20px; }
      nav.globalMenuSp #headerLogoSp h1 {
        font-size: 19px;
        font-weight: bold;
        text-align: center;
        color: #00B050;
        margin-left: -10px; }
      nav.globalMenuSp #headerLogoSp p {
        font-size: 11px;
        font-weight: bold;
        text-align: center; }

  nav.globalMenuSp ul {
    background: white;
    margin: 0 auto;
    padding: 100px 0 0 0;
    width: 100%; }

  nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #fff;
    background: white;
    margin-bottom: 5px; }

  nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none; }

  nav.globalMenuSp ul li:hover {
    background: #ddd; }

  nav.globalMenuSp ul li a {
    display: block;
    color: white;
    padding: 5px 0;
    text-decoration: none;
    font-size: 18px;
    background: #CC9900;
    font-weight: bold; }

  nav.globalMenuSp ul li .tel {
    font-size: 20px; }

  nav.globalMenuSp ul li a img {
    width: 40px; }

  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.active {
    transform: translateX(0%); } }
